### File

`packages/components/eui-page-v2/eui-page-columns/eui-page-column-footer.ts`

### Description

Footer container for page columns that displays actions or information at the bottom of the column.

Example :

    <eui-page-column-footer>
      <button euiButton>Apply</button>
    </eui-page-column-footer>

### Notes

- Use within eui-page-column for column-level actions
- Typically contains buttons or status information

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-page-column-footer`
template |
    <ng-content/>
styleUrl | `./eui-page-column-footer.scss`

### Index

###### Properties
string
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-page-column-footer'`

### Properties

string
Type : `string`
Default value : `'eui-page-column-footer'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""